Upgrade auf 1.2.2, empfange alte Warnungen - Lenovo XClarity - Lenovo Support AT